Better ListView Class Reference |

# BetterListViewRequestEmbeddedControlEventArgs.ControlPlacement Property

Gets or sets the embedded control placement within the specified sub-item.

public BetterListViewEmbeddedControlPlacement ControlPlacement { public get; public set; }

#### Property Value

The embedded control placement within the specified sub-item.

#### See Also

BetterListViewRequestEmbeddedControlEventArgs Class | ComponentOwl.BetterListView Namespace